.. _str: https://docs.python.org/2/library/stdtypes.html

.. _string: ../../str

.. _vim.fault.VirtualHardwareCompatibilityIssue: ../../vim/fault/VirtualHardwareCompatibilityIssue.rst


vim.fault.VirtualHardwareVersionNotSupported
============================================
    :extends:

        `vim.fault.VirtualHardwareCompatibilityIssue`_

  The virtual machine's virtual hardware version is not supported on the host.

Attributes:

    hostName (`str`_)

    host (`str`_)




